- Name: Aftermath
  Version: 1.5.3
  Dependencies:
    - Name: CommunalHelper
      Version: 1.13.6
    - Name: CutsceneHelper
      Version: 1.4.1
    - Name: DJMapHelper
      Version: 1.11.3
    - Name: Everest
      Version: 1.1312.0
    - Name: ExtendedVariantMode
      Version: 0.23.2
    - Name: FemtoHelper
      Version: 1.7.0
    - Name: FlaglinesAndSuch
      Version: 1.5.8
    - Name: FrostHelper
      Version: 1.37.8
    - Name: HonlyHelper
      Version: 1.7.1
    - Name: LuaCutscenes
      Version: 0.2.6
    - Name: MaxHelpingHand
      Version: 1.21.13
    - Name: PandorasBox
      Version: 1.0.39
    - Name: ShroomHelper
      Version: 1.2.3
    - Name: TilesetActionHelper
      Version: 0.1.3
    - Name: VivHelper
      Version: 1.9.12
    - Name: VortexHelper
      Version: 1.2.12